Fill Tool - Tiling Field

The Tiling field on the Fill Tool Infobar lets you create repeating copies of the fill (where applicable).

Options:

Flat fill, Conical fill: none - field dimmed.

Fractal Cloud fills, Fractal Plasma fills, bitmap fills: Single tile: a single copy of the fill or bitmap. Repeating tile: multiple copies. Repeat inverted: multiple copies but invert (mirror) alternate copies - this is very useful for bitmap textures which you need to tile without the joins being obvious

Other fill types: Simple: a single copy of the fill. Repeating: multiple copies of the fill. For Linear fills these copies appear as a series of stripes; for circular fills and elliptical fills, as concentric rings; for diamond fills, three color fills and four color fills as a repeating pattern.

_______________

Related Topics

Fill Tool

Tiling